
REZONÁNS - ㅤㅤㅤㅤㅤ #565

Rezonáns bordázása

2025-10-14 11:09 - András Zatykó

Status: ~ Start date: 2025-11-27

Priority: Normal Due date: 2025-11-28

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 11:16 - András Zatykó

- Due date set to 2025-11-18

- Start date changed from 2025-10-14 to 2025-11-17

#2 - 2025-10-20 11:18 - András Zatykó

- Due date changed from 2025-11-18 to 2025-11-28

- Start date changed from 2025-11-17 to 2025-11-27
